PJException Class Reference

Exception thrown when a call to PJ#transform(PJ, int, double[], int, int) failed. More...

Inheritance diagram for PJException:
[legend]
Collaboration diagram for PJException:
[legend]

## Public Member Functions

| PJException ()
| Constructs a new exception with no message. More...
| PJException (final String message)
| Constructs a new exception with the given message. More...

## Detailed Description

Author
  Martin Desruisseaux (Geomatys)

## Constructor & Destructor Documentation

## PJException() [1/2]

PJException | ( |  | ) |

## PJException() [2/2]

PJException | ( | final String | message | ) |

Parameters

  message | A message that describe the cause for the failure.